/*************************************/
/*******Start Edit Profile Page*******/
/*************************************/

.block-userprofilepay-block .col-sm-6 {
    width:50%;
}

.myprofpub {
    padding: 12px;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
}

.myprofpubloc {
    padding: 12px;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
}

.myprofpri {
    padding: 12px;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
}

/*this is for the labels in the form*/
.usrprofpril {
    display:inline-block;
}

.idlabel,
.idfield {
    display:inline-block;
}

/*Stripe status text */
.pymntfrmstrpstatus_v {
    color: green;
    display:inline-block;
}

.pymntfrmstrpstatus_nv {
    color: red;
    display:inline-block;
}

.pymntfrmstrpstatus_err {
    color: orange;
    display:inline-block;
}


.starterrorsection {
    background-color: #efbfc1;
    border: 1px solid #e2898c;
    padding: 10px;
    border-left: 15px solid #e2898c;
}

.errorlist {
    color: #495057;
    /*font-size: 16px;
    font-weight:600;*/
}

.myprofpub .btn-info,
.myprofpubloc .btn-info,
.myprofpri .btn-info {
    background:#F39C12;
    border-color:#F39C12;
}

.myprofpaybtn {
    color: #fff;
    font-weight: 600;
    padding: 14px 20px 14px 25px;
    text-decoration: none;
    border: 1px solid transparent;
    padding: 10px;
    border-radius: 5px;
    background: #337ab7;
}

a.myprofpaybtn:hover {
    color: #fff;
    font-weight: 600;
    padding: 14px 20px 14px 25px;
    text-decoration: none;
    border: 1px solid transparent;
    padding: 10px;
    border-radius: 5px;
    background: #337ab7;
}

.viewprofdetailslk {
    cursor:pointer;
    float:right;
}

.updatepriprof {
    font-weight: 600;
    color:#337ab7;
}

.ppb {
    font-weight:500;
    color:#777;
    font-size: 12px;
    /*float:right;*/
    width
}

.ppb img {
    width:50px;
}

.redppb {
    color:red;
    font-size: 12px;
}

.idfieldhelper {
    color:#777;
}

.idfieldhelperalt {
    color: #777;
    font-size: 12px;
    margin-left: 10px;
    margin-top: 5px;
}

.myprofpubloc .checkbox,
.myprofpri .checkbox {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
}

.myprofpubloc .mkprchklabel {
    color:#777;
    margin-left:10px;
}



.savcheck {
    color:green;
    font-size: 16px;
}


.page_paymentsettings .popup .glyphicon-info-sign {
    font-size:20px;
    margin-top: 5px;
    margin-left: -20px;
}

/*** user profile image ***/
.path-myprofilepay .lmmpp,
.path-myprofilepay .pmmpp,
.path-myprofilepay .smmpp {
    text-align: center;
}

.path-myprofilepay .gmmpp {
    text-align: center;
    color:#000;
}

/* this is the upload file */
.profimgsection .form-item-image {
    margin-left:-20px;
}


/**************************/
/**** Mobile Settings ****/
/************************/


@media (min-width: 992px) {
    
    .page_changepassword .col-sm-9 .region-content{
        margin-left:-50px;
    }

}

@media (max-width: 991px) {
    
    .page_myprofile .col-sm-9,
    .page_paymentsettings .col-sm-9,
    .page_wallet .col-sm-9,
    .page_changepassword .col-sm-9 {
        width:100%;
    }
    
}

@media (min-width: 768px) {
    
    
}

@media (max-width: 767px) {
    
    .myprofpri .col-xs-3,
    .myprofpri .col-xs-4,
    .myprofpri .col-xs-8 {
        padding-left:5px;
        padding-right:5px;
    }
    
    .page_paymentsettings .popup .glyphicon-question-sign {
        display:none;
    }
    
}

@media (max-width: 499px) {
    
    
    
}




